<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/build/intermediates/classes/debug" />
    <output-test url="file://$MODULE_DIR$/build/intermediates/classes/test/debug" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/apt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/r/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/aidl/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/rs/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/apt/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/r/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/aidl/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/rs/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/apt/test/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/assets" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/blame" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/check-manifest" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/classes" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/incremental" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/javaPrecompile" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/jniLibs" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/lint" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/manifests" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/multi-dex" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/prebuild" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/processing-tools" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/res" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/rs" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/shaders" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/splits-support" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/symbols" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/tmp" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/transforms" />
      <excludeFolder url="file://$MODULE_DIR$/build/outputs" />
      <excludeFolder url="file://$MODULE_DIR$/build/tmp" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 27 Platform (1)" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="com.android.support:multidex-1.0.2" level="project" />
    <orderEntry type="library" scope="TEST" name="com.android.support.test:exposed-instrumentation-api-publish-0.5" level="project" />
    <orderEntry type="library" name="com.android.support:appcompat-v7-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="org.hamcrest:hamcrest-junit:2.0.0.0@jar" level="project" />
    <orderEntry type="library" name="com.android.support:design-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="__local_aars__:/Users/dharasandeeppravinch/Documents/Surveys/app/build/intermediates/unmocked-androidapp.jar:unspecified@jar" level="project" />
    <orderEntry type="library" name="com.android.support:transition-27.1.0" level="project" />
    <orderEntry type="library" name="io.reactivex.rxjava2:rxjava:2.1.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-classloading-xstream:1.6.4@jar" level="project" />
    <orderEntry type="library" name="com.android.support:recyclerview-v7-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="org.hamcrest:java-hamcrest:2.0.0.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-core:1.6.4@jar" level="project" />
    <orderEntry type="library" name="com.squareup.okhttp3:logging-interceptor:3.8.0@jar" level="project" />
    <orderEntry type="library" name="com.squareup.retrofit2:adapter-rxjava2:2.3.0@jar" level="project" />
    <orderEntry type="library" name="com.android.support.constraint:constraint-layout-solver:1.0.2@jar" level="project" />
    <orderEntry type="library" name="com.android.support.constraint:constraint-layout-1.0.2" level="project" />
    <orderEntry type="library" scope="TEST" name="org.objenesis:objenesis:2.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-module-javaagent:1.6.4@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.hamcrest:hamcrest-core:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.javassist:javassist:3.20.0-GA@jar" level="project" />
    <orderEntry type="library" name="com.squareup.okhttp3:okhttp:3.8.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="com.android.support.test:rules-0.5" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-module-junit4-common:1.6.4@jar" level="project" />
    <orderEntry type="library" name="android.arch.lifecycle:viewmodel-1.1.0" level="project" />
    <orderEntry type="library" name="com.github.bumptech.glide:disklrucache:4.4.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-api-mockito:1.6.4@jar" level="project" />
    <orderEntry type="library" name="org.reactivestreams:reactive-streams:1.0.0@jar" level="project" />
    <orderEntry type="library" name="com.github.JakeWharton:ViewPagerIndicator-2.4.1" level="project" />
    <orderEntry type="library" scope="TEST" name="com.android.support:multidex-instrumentation-1.0.2" level="project" />
    <orderEntry type="library" name="com.squareup.retrofit2:converter-scalars:2.3.0@jar" level="project" />
    <orderEntry type="library" name="com.getkeepsafe.relinker:relinker-1.2.2" level="project" />
    <orderEntry type="library" name="io.realm:realm-annotations:2.3.1@jar" level="project" />
    <orderEntry type="library" name="com.android.support:animated-vector-drawable-27.1.0" level="project" />
    <orderEntry type="library" name="com.github.bumptech.glide:gifdecoder:4.4.0@jar" level="project" />
    <orderEntry type="library" name="com.github.bumptech.glide:annotations:4.4.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="junit:junit:4.12@jar" level="project" />
    <orderEntry type="library" name="com.android.support:support-core-utils-27.1.0" level="project" />
    <orderEntry type="library" name="android.arch.core:common:1.1.0@jar" level="project" />
    <orderEntry type="library" name="com.android.support:support-annotations:27.1.0@jar" level="project" />
    <orderEntry type="library" name="javax.inject:javax.inject:1@jar" level="project" />
    <orderEntry type="library" name="com.github.bumptech.glide:glide:4.4.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-classloading-base:1.6.4@jar" level="project" />
    <orderEntry type="library" name="io.realm:realm-android-library-2.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-module-junit4:1.6.4@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="org.mockito:mockito-core:1.10.19@jar" level="project" />
    <orderEntry type="library" name="com.google.dagger:dagger:2.11@jar" level="project" />
    <orderEntry type="library" name="com.google.code.gson:gson:2.7@jar" level="project" />
    <orderEntry type="library" name="com.squareup.okio:okio:1.13.0@jar" level="project" />
    <orderEntry type="library" name="com.squareup.retrofit2:retrofit:2.3.0@jar" level="project" />
    <orderEntry type="library" name="android.arch.lifecycle:runtime-1.1.0" level="project" />
    <orderEntry type="library" name="com.android.support:support-vector-drawable-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-reflect:1.6.4@jar" level="project" />
    <orderEntry type="library" name="android.arch.lifecycle:common:1.1.0@jar" level="project" />
    <orderEntry type="library" name="com.android.support:cardview-v7-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-api-support:1.6.4@jar" level="project" />
    <orderEntry type="library" name="com.squareup.retrofit2:converter-gson:2.0.1@jar" level="project" />
    <orderEntry type="library" name="io.reactivex.rxjava2:rxandroid-2.0.1" level="project" />
    <orderEntry type="library" name="javax.annotation:jsr250-api:1.0@jar" level="project" />
    <orderEntry type="library" name="com.android.support:percent-27.1.0" level="project" />
    <orderEntry type="library" name="com.android.support:support-compat-27.1.0" level="project" />
    <orderEntry type="library" name="com.android.support:support-core-ui-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="com.android.support.test:runner-0.5" level="project" />
    <orderEntry type="library" name="android.arch.lifecycle:livedata-core-1.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="xmlpull:xmlpull:1.1.3.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="xpp3:xpp3_min:1.1.4c@jar" level="project" />
    <orderEntry type="library" name="com.android.support:support-media-compat-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="com.thoughtworks.xstream:xstream:1.4.2@jar" level="project" />
    <orderEntry type="library" name="com.android.support:support-fragment-27.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="org.powermock:powermock-module-junit4-rule-agent:1.6.4@jar" level="project" />
    <orderEntry type="library" name="com.android.support:support-v4-27.1.0" level="project" />
    <orderEntry type="library" name="android.arch.core:runtime-1.1.0" level="project" />
  </component>
</module>